# draugr.os_utilities.linux_utilities.systemd_utilities.service_management.remove_service

draugr.os_utilities.linux_utilities.systemd_utilities.service_management.remove_service(service_name: str, *, remove_app_user: bool = True, get_sudo: bool = False, run_as: RunAsEnum = RunAsEnum.user) → None

  :param : param get_sudo: :param : param service_name: :param : param remove_app_user: :param : param run_as: